Subject: Re: bug#15844: 24.3.50; Segfault in redisplay_internal

From: Nathan Trapuzzano <[email-masked]>
Date: Sun, 10 Nov 2013 06:46:15 -0500

Nathan Trapuzzano <[email-masked]> writes:

> It's been 24 every time I've looked, which appears to be the "fringe"
> face.  The reason NULL is returned is frame->face_cache->used is 23.

The text it's trying to display is 105 glyphs long, beginning with "C
source code" and ending with "else", with mostly spaces in between.  The
source I'm trying to view is for the special form "function".  Segfault
happens on the first glyph.  It happens when I hit Enter on the "C
source code" button in the "C-h f" window.